play.libs

## Class F.T2<A,B>

- java.lang.Object
- - play.libs.F.Tuple<A,B>
  - - play.libs.F.T2<A,B>

Enclosing class:
  F

    public static class F.T2<A,B>
    extends F.Tuple<A,B>

### Field Summary

### Fields inherited from class play.libs.F.Tuple

`_1, _2`

### Constructor Summary

Constructors
Constructor and Description
`T2(A _1, B _2)`

### Method Summary

### Methods inherited from class play.libs.F.Tuple

`toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### T2

    public T2(A _1,
              B _2)